@import "../styles/_color-style";

.product_container-medium {
  background: #fbf6f6;
  box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.19);
  margin: 24px;
  padding: 24px;
  width: calc(100% - 96px);
  display: flex;
  align-items: center;
  height: 400px;
  overflow-x: auto;
  overflow-y: hidden;
  //   white-space: nowrap;
}
